/* CSS Document */

/* default font size*/
@import url(small.css);

/* Netscape 4 safe font sizes */
body, div, p, th, td.adjustable, li, dd	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
}

/*--------------------------------- Default -----------------------------------------------*/
h1 {
  font-size: 130%;
  font-weight: bold;
}

h2 {
  font-size: 110%;
  font-weight: bold;
}




td.toolLinks {
	font-family: helvetica;
	color: #333333;
}

.toolLinks A:LINK {font-family:Arial, sans-serif; color: #333333; text-decoration:none;}
.toolLinks A:VISITED {font-family:Arial, sans-serif; color: #333333; text-decoration:none;}
.toolLinks A:HOVER {font-family:Arial, sans-serif; color: #600405; text-decoration:underline;}

	
A:LINK {
	color: #333333;
}
	
A:VISITED {
	color: #333333;
}
	
A:HOVER {  
	color: #600405; }
